/*

Theme Name: Avada Child

Description: Child theme for the Avada

Author: Natasha Pierre-Louis

Template: Avada

*/

@import url("../Avada/style.css");


/* =Theme customization starts here
-------------------------------------------------------------- */

/* General - Miscellaneous Styles */

#main{
	padding:35px 10px 45px;
	background:#fff;
	overflow:hidden !important;
	clear:both;}
.page #main{padding:10px 10px 45px;}
.viewAll{font-size: 12px;}
.contentRow{overflow: hidden;}
.homePage .contentRow{margin: 0 0 15px;}
#sidebar .widget li a, #sidebar .widget .recentcomments, #sidebar .widget_categories li{padding: 7px 7px 7px 0;}
#sidebar .widget ul ul li a{padding-left: 15px;}
#sidebar li.current_page_item>a{color: #333 !important;font-weight: bold;}
.share-box {clear: both;}
.post, .post .post-content{margin: 0 0 20px;}
.post .post-content{overflow: hidden;}
.me-plugin {position: static !important;}
.blockLeft{float: left;}
.blockRight{float: right;}

/* Main nav */
.header-social, #header, .header-v4 #small-nav, .header-v5 #small-nav{border-bottom: 1px solid #e1e1e1 !important;}
#nav ul li, #sticky-nav ul li {padding: 0 20px 0 0;}
.header-v4 #header .tagline{float:left; margin:17px 15px 0 0!important; padding:0; line-height:20px !important; text-align:left; font-weight: bold; text-transform: uppercase; width: 14.43em;}

@media only screen 
and (min-width : 1224px) {
.header-v4 #header .tagline{
padding-top:00px!important;
}
}

@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
#small-nav{
margin-top:30px!important;
}
div.logo{
min-height:145px!important;
}
header#header {
min-height:145px!important;
}
}

.header-v4 #header .search{width:15.714em; float:right;}
.search input,#searchform input{
	border:1px solid #e7e6e6;
	padding:5px 40px 10px 0;
	font-size:13px;
	color:#333333;
	text-indent:5px;
	display:block;
	background-repeat: no-repeat; 
	background-position: right 2px;
	background-image:url(/wp-content/uploads/2013/12/icon-search.png);
	width: 13.462em !important;
}

/* Utility Nav */

.donateLinkHolder, .socialIconsLinkHolder, .socialIconsLinkHolder li{float:left;}
.utility-nav{float:right; width: 16.071em; overflow: hidden;}
.donateLinkHolder{margin: 7px 0 0 0;}
.donateLinkHolder a{
	display: block; 
	background:url(/wp-content/uploads/2013/12/icon-donate.png) no-repeat 0 0; 
	padding: 0.278em 0 0 2.222em; 
	height: 1.5em;
	font-size: 1.286em;
	font-weight: bold;
	text-transform: uppercase;
	color: #294699;}
.socialIconsLinkHolder{margin: 10px 0 0 24px;}
.homePage .socialIconsLinkHolder{padding: 10px 0 0 0; margin: 0;}
ul.socialIconsLinks{margin: 0; padding: 0;}
.socialIconsLinkHolder li{list-style: none; padding: 0 5px 0 0;}
.socialIconsLinkHolder li a{
	text-indent: -9999px; 
	width: 1.643em; 
	height: 1.571em; 
	display: block;}
.socialIconsLinkHolder li.twitterLink a{background:url(/wp-content/uploads/2013/12/icon-twitter.png) no-repeat 0 0;}
.socialIconsLinkHolder li.facebookLink a{background:url(/wp-content/uploads/2013/12/icon-facebook.png) no-repeat 0 0;}
.socialIconsLinkHolder li.yahooLink a{background:url(/wp-content/uploads/2013/12/icon-yahoo.png) no-repeat 0 0;}
.socialIconsLinkHolder li.youtubeLink a{background:url(/wp-content/uploads/2013/12/icon-youtube.png) no-repeat 0 0;}

/* Title */

.title{display: block;}
.title h1,#main .post-content .title h1{
	padding:0 0 5px !important;
	border-bottom: 1px solid #eef0f2;
	margin:0 !important;
	width: 100%;}
.title .title-sep-container{display: none;}
.page-title-captions, .page-title h1 {width: 100%;}
.page-title h1{padding:0 0 10px;border-bottom: 1px solid #eef0f2;}

/* Table Styles */

table{
	border-collapse:collapse;
	border-spacing:0;
	width: 100%; 

	margin: 0 0 20px;
}
table, .table-1 table{
	background-color:#fff;
}
#wrapper table th, #wrapper .table-1 table th{background:#f6f6f6; font-family:'MuseoSlab500Regular', arial, helvetica, sans-serif; text-align:left;}
table td, .table-1 tr td, table th{padding:10px !important;}
table tr:nth-child(even) td, table tr:nth-child(even) th, .table-1 tr:nth-child(even) td, .table-1 tr:nth-child(even) th{background:#fff !important; text-align:left;}
#wrapper table tr:nth-child(odd) td, #wrapper .table-1 tr:nth-child(odd) td{background:#f6f6f6 !important;text-align:left;}
.table-2 table thead{border: 1px solid #d3d3d3; font-family:'MuseoSlab500Regular', arial, helvetica, sans-serif; text-align:left;}
.table-2 table th{color:#fff;}
.table-2 tr td{border-bottom:1px solid #dcdcdc;}
table>tr:first-child td, table th{background-color: #858585 !important; color: #fff !important;}
table td{border-top: 1px solid #e9eaeb; vertical-align: top;}
table td:first-child {border-left: none; width: 20%;}
table tr:first-child td{border-top: none;}

.homePage .tablepress, .homePage .tablepress td{border: none !important;}
.homePage .tablepress td.column-1{padding: 0 !important; width: 15%;}
.homePage .tablepress .dateCell{
	width: 70px; 
	padding: 50px 0 0 0;
	margin: 0 5px 15px 0;
	font-size: 11px !important;
	background:url(/wp-content/uploads/2013/12/icon-grants.png) no-repeat 0 0;}
.homePage .tablepress td.column-2, .homePage .tablepress td.column-3{display: block; position: relative; font-size: 13px !important;}
.homePage .tablepress td.column-2{padding: 2px 8px 0 8px !important; font-weight: bold;}
.homePage .tablepress td.column-3{padding: 2px 8px 15px 8px !important;}
.homePage .tablepress td, .homePage .tablepress tr, .homePage .tablepress {background-color: #fff !important;}

/* Slider Content */

.slider{overflow:hidden;}

.sliderContent{width: 400px; margin: 50px 25px;}
.sliderContent h1{font-size: 3em; line-height: 47px !important; margin: 0 0 15px;}
.sliderContent h2{ 
	font-size: 1.43em;
	font-weight: normal; 
	line-height: 25px !important;
	margin: 0 0 20px;}
.sliderContent.slide1, .sliderContent.slide2{color: black;}
.sliderContent.slide1 .cureText{color: #008440;}
.sliderContent.slide2 .cureText{color: #294699;}
.sliderContent.slide3 h1{color: #fff;}
.sliderContent.slide3 h2{width: 320px;}
.sliderContent.slide3 h2, .sliderContent.slide3 .cureText{color: #ffb404;}
.howToHelpBtn a{
	padding: 15px 15px 15px 62px; 
	font-weight: bold;
	font-size: 1em;
	color: #fff;
	text-shadow: 1px 1px 2px black;
	width: 190px;
	display: block;
	background: #294699 url(/wp-content/uploads/2013/12/blueButtonHeart.png) no-repeat 0 10px;}
.howToHelpBtn a:hover{color: #fff !important; background-color: #3e58a3;}
.sliderContent.slide1 .howToHelpBtn a, .sliderContent.slide3 .howToHelpBtn a{background: #009649 url(/wp-content/uploads/2013/12/greenButtonHeart.png) no-repeat 0 10px;}
.sliderContent.slide1 .howToHelpBtn a:hover, .sliderContent.slide3 .howToHelpBtn a:hover{background-color: #19a05b;}

/* WP category Plugin Styles */

.wp-cpl-sc-wrap{overflow: hidden;}
.wp-cpl-sc-post, .wp-cpl-sc-post h2, .wp-cpl-sc-entry, .wp-cpl-sc-thumba{float: left;}
.wp-cpl-sc-post{width: 48%; padding: 0 0 15px;height:145px;}
.wp-cpl-sc-post:nth-child(odd){margin: 0 30px 0 0;}
.post-content .wp-cpl-sc-post h2{
	font-size: 13px !important; 
	line-height: 17px !important; 
	margin: 0 0 10px !important;
	padding: 0 !important;
	font-weight: bold !important;}
.post-content .wp-cpl-sc-post h2 a{color: #333;}
.post-content .wp-cpl-sc-post p{margin: 0 0 10px;}
.wp-cpl-sc-thumba{float: left; margin: 0 18px 0 0;}
.wp-cpl-sc-post h2, .wp-cpl-sc-entry{width: 280px;}
.wp-cpl-sc-entry{font-size: 12px; line-height: 16px;}
.post-content .wp-cpl-sc-readmore a{color: #294699 !important;}

/* Twitter Feed */

ul.afti-short-timeline{padding: 0;}
ul.afti-short-timeline li, ul.afti-short-timeline li p{overflow: hidden;}
ul.afti-short-timeline li{list-style: none; font-size: 0.926 em; margin: 0 0 15px;}
ul.afti-short-timeline li img{float: left; margin: 0 10px 0 0;}
.atfi_timestamp, ul.afti-short-timeline li p{display: none !important;}

/* Smiles Gallery on Home Page */

.smilesHomeGallery ul{padding: 0; margin: 0;}
.smilesHomeGallery ul li{
	padding: 0; 
	margin: 0 9px 10px 0; 
	float: left;
	list-style: none;}

/* Ways to Donate Page */

.donationType{padding: 10px 0 0 84px; min-height: 84px; margin: 0 0 15px;}
.post-content .donationType h3{font-size: 1.43em !important; padding: 0; margin: 0;}
.donationType.online{background: url(/wp-content/uploads/2013/12/icon-donateOnline.png) no-repeat 0 0;}
.donationType.online h3, .donationType.online h3 a{color: #294699 !important;}
.donationType.byMail{background: url(/wp-content/uploads/2013/12/icon-donateByMail.png) no-repeat 0 0;}
.donationType.byMail h3, .donationType.byMail h3 a{color: #00abc2 !important;}
.donationType.stockTransfer{background: url(/wp-content/uploads/2013/12/icon-stockTransfer.png) no-repeat 0 0;}
.donationType.stockTransfer h3, .donationType.stockTransfer h3 a{color: #f26f1f !important;}
.donationType.companyHelp{background: url(/wp-content/uploads/2013/12/icon-companyHelp.png) no-repeat 0 0;}
.donationType.companyHelp h3, .donationType.companyHelp h3 a{color: #799328 !important;}
.donationType.sellForCharity{background: url(/wp-content/uploads/2013/12/icon-sellForCharity.png) no-repeat 0 0;}
.donationType.sellForCharity h3, .donationType.sellForCharity h3 a{color: #b7a128 !important;}
.donationType.plannedGift{background: url(/wp-content/uploads/2013/12/icon-plannedGift.png) no-repeat 0 0;}
.donationType.plannedGift h3, .donationType.plannedGift h3 a{color: #009649 !important;}
.donationType.fundraising{background: url(/wp-content/uploads/2013/12/icon-communityFundraising.png) no-repeat 0 0;}
.donationType.fundraising h3, .donationType.fundraising h3 a{color: #e7b402 !important;}
.donationType.corporateMatching{background: url(/wp-content/uploads/2013/12/icon-corporateMatching.png) no-repeat 0 0;}
.donationType.corporateMatching h3, .donationType.corporateMatching h3 a{color: #84569e !important;}
.donationType.donateVehicle{background: url(/wp-content/uploads/2013/12/icon-donateVehicle.png) no-repeat 0 0;}
.donationType.donateVehicle h3, .donationType.donateVehicle h3 a{color: #ab1f6e !important;}
.donationType.shopWithAmazon{background: url(/wp-content/uploads/2013/12/icon-shopWithAmazon.png) no-repeat 0 0;}
.donationType.shopWithAmazon h3, .donationType.shopWithAmazon h3 a{color: #6f6f6f !important;}
.donationType.givingassistant{background: url('/wp-content/uploads/2016/09/icon-givingassistant.png') no-repeat 0 0;}
	
/* Events Styles */

.single-event #main #content{width: 100%;}
.single-event #main #sidebar{display: none;}
.single-event .eventorganiser-event-meta{margin: 0 0 20px;}
.single-event .eventorganiser-event-meta hr{margin: 15px 0;;}
.single-event .eventorganiser-event-meta h4{font-weight: bold;}

/* Form Styles */

.formWrapper{width: 60%;}
.formWrapper input[type="text"], .formWrapper input[type="email"], .formWrapper select, .formWrapper textarea{border: 1px solid #ccc;}
.formWrapper input[type="text"], .formWrapper input[type="email"], .formWrapper textarea{width: 98%;}
.formWrapper input[type="text"], .formWrapper input[type="number"], .formWrapper input[type="email"], .formWrapper .wpcf7-form textarea{color: #333 !important;}
.formWrapper .labelWrapper, .formWrapper .fieldWrapper, .fscf-div-captcha-m img, .fscf-div-captcha-m div{float: left;}
.formWrapper input{padding: 10px !important;}
.formWrapper input[type="submit"]{
	background-color: #294699 !important;
	background-image: none !important;
    font-size: 1em;
    font-weight: bold;
    text-shadow: 1px 1px 2px #000000;}
.formWrapper .wpcf7-form input[type="submit"], .formWrapper .wpcf7-form input[type="submit"]:hover{color: #fff !important;}
.formWrapper input[type="number"]{width: 60% !important;}
.formWrapper .wpcf7-captchar{width: 40% !important;}


/* Collapsomatic Styles */

.collapseomatic{margin: 0 0 5px; color: #294699; display: block;}
.collapseomatic_content{margin: 0 0 15px;}
.colomat-hover{text-decoration: none !important;}

/* Tweetment Page */

h1.hashtag {color: #2f4596;font: normal 60px Arial, Helvetica, sans-serif;margin-top: 10px;}
.post-content .tweetPage h2 {
	font-size: 25px !important;
	color: #2f4596 !important;
	font-weight: normal !important;
	margin-bottom: 10px !important;
	padding-bottom: 0 !important;}
.hashline {font: normal 30px Arial, Helvetica, sans-serif;color: #4d4f53;float: left;}
.hashline strong {font: normal 60px Arial, Helvetica, sans-serif;color: #2f4596;}
.hashline p {display: inline;position: relative;bottom: 10px;}
.hashline img{padding: 23px 0 0 0;}	
.follow {position: relative;top: 20px;float: right;}
.pledge {text-align: center;font-size: 14px;}	
.pledgebox {width: 215px;height: 46px;background-color: #009649; border-radius: 4px;}
.pledgebox p {
    color: #fff;
    font-size: 26px;
    font-weight: bold;
    margin: 0;
    padding: 9px 30px;
    text-align: center;}
.post-content .tweetPage .contentRow{margin: 0 0 15px;}
p.orgInfo{font-size: 12px;}

/* Footer Links */
.footer-area{padding:20px;}
ul.footerLinks li{
	float: left; 
	padding: 0 10px; 
	border-left: 1px solid #dedcdc;
	font-size: 11px;}
ul.footerLinks li:first-child{padding: 0 10px 0 0; border: none;}
ul.footerLinks li a{padding: 0; border: none;}
.footer-area ul li a:hover{color: #dedcdc !important;}
.copyRightText{float: right; font-size: 11px;}